Please upgrade to newer version of "Chirp".

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

Please upgrade to newer version of "Chirp".

Void6
Please upgrade to "Chirp 4.1" (or newer).  These newer versions contains
many bug fixes and supports newer models.
Thank you.

Reply | Threaded
Open this post in threaded view
|

Re: Please upgrade to newer version of "Chirp".

David A Aitcheson
Kamal,

How hard would it be to get your "Chirp 4.1" that is in 'ubuntu-hams-updates' added toDebian?

Dave
KB3EFS

On 05/10/2017 11:38 PM, Void6 wrote:
Please upgrade to "Chirp 4.1" (or newer).  These newer versions contains many bug fixes and supports newer models.
Thank you.



Reply | Threaded
Open this post in threaded view
|

Re: Please upgrade to newer version of "Chirp".

Hibby
Morning - I've had some time off from being a computer person for a little bit!

I can update chirp in the Debian (testing) repo as I have upload access.

--
  Hibby



On Thu, 11 May 2017, at 01:26 PM, David A Aitcheson wrote:
Kamal,

How hard would it be to get your "Chirp 4.1" that is in 'ubuntu-hams-updates' added toDebian?

Dave
KB3EFS

On 05/10/2017 11:38 PM, Void6 wrote:
Please upgrade to "Chirp 4.1" (or newer).  These newer versions contains many bug fixes and supports newer models.
Thank you.



Reply | Threaded
Open this post in threaded view
|

Re: Please upgrade to newer version of "Chirp".

Hibby
In reply to this post by David A Aitcheson
Morning - I've had some time off from being a computer person for a little bit!
(as is evidenced at my failure to use mailing lists and replies today!)

I can update chirp in the Debian (testing) repo as I have upload access.

We've been tracking the git repo for it, and the most recent upload to Debian was the 20170124 version.

As far as I understand it from the git tags, 0.4.1 was released in 2014, so this should be covered in our current stable package.

There are a few interesting updates in the last couple of months - VX8R support and the like, so I'll look at uploading it when I'm back into the Debian swing..

Hopefully that won't be too long from now, there's an unexpected house move amongst other things taking up my playtime and brainspace!

If you've got any requests or comments, don't hesitate to get in touch!

Cheers,

--
  Hibby




On Thu, 11 May 2017, at 01:26 PM, David A Aitcheson wrote:
Kamal,

How hard would it be to get your "Chirp 4.1" that is in 'ubuntu-hams-updates' added toDebian?

Dave
KB3EFS

On 05/10/2017 11:38 PM, Void6 wrote:
Please upgrade to "Chirp 4.1" (or newer).  These newer versions contains many bug fixes and supports newer models.
Thank you.